html {overflow-x:hidden; overflow-y:hidden;}
html, body {font-family: var(--primary-font); -webkit-text-size-adjust:none;}
table {table-layout: fixed; margin: 0; padding: 0; border:0; border-spacing:0; border-collapse:collapse;}
ol, ul, li {list-style:none; margin: 0; padding: 0;}
img {vertical-align:top; border:0; line-height:0;}

.evalSchedule--table {width: 1060px; margin: 0 auto;}
.evalSchedule--table > thead th, table > tbody th, table > tbody td {padding: 19px 5px; border-right: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; font-size:var(--font-size-sm); font: var(--font-weight-regular) var(--font-size-sm)/1.4 var(--primary-font); letter-spacing: -1px; color: #3f3f3f; text-align: center;}
.evalSchedule--table > thead th {border-top: 1px solid #c3c3c3; background: #dedede !important; font-weight: var(--font-weight-semibold);}
.evalSchedule--table > tbody th {background: #f1f1f1;}
.evalSchedule--table > tbody td {background: #f6f6f6;}
.evalSchedule--table > thead th:first-child,
.evalSchedule--table > tbody th:first-child {border-left: 1px solid #c3c3c3;}

.evalSchedule__header {position: relative; margin: 0 0 3px;}
.evalSchedule__header--title {position: relative; height: 99px; margin: 0 17px; padding: 0 0 0 84px; font-weight: var(--font-weight-regular); font-size: 41px; line-height: 99px; letter-spacing: -5px;}
.evalSchedule__header--title:after {content: ''; display: inline-block; position: absolute; left: 0; top: 0; width: 65px; height: 91px;}
.evalSchedule__header--title > span {font-weight: var(--font-weight-semibold); font-family: Tahoma; font-size: 44px;}
.evalSchedule__header--button {position: absolute; right: 17px; bottom: 3px; z-index: 1; font-size: 0; text-align: right;}
.evalSchedule__header--button > a {display: inline-block; margin: 0 0 0 5px; vertical-align: middle;}
.evalSchedule__header--button > a:first-child {margin-left: 0;}
.evalSchedule__inner {position: relative; background: #fff;}

.evalSchedule__footer {padding: 20px; background: #fff;}
.evalSchedule--list {}
.evalSchedule--list > li {position: relative; padding: 0 0 0 10px; font-size: var(--font-size-sm); line-height: 1.4; color: #4d69b0; text-align: left;}
.evalSchedule--list > li:after {content: '*'; display: inline-block; position: absolute; left: 0; top: 0;}

/** button **/
.btn_md {display: inline-block; position: relative; height: 26px; padding: 0 6px 0 9px; border: 1px solid #a1a4ac; background: #fff; font-family: var(--primary-font); font-size: var(--font-size-sm); line-height: 24px; letter-spacing: -0.5px; color: #252c3d !important; text-align: center; box-sizing: border-box; -webkit-box-sizing: border-box;}
.btn_md:hover {text-decoration: underline;}
.btn_md:after {content: ''; display: inline-block; position: relative; top: -2px; height: 12px; margin: 0 0 0 6px; background: url('//img.megastudy.net/Entinfo/exam/exam_common/ico_btn_common.png') no-repeat; vertical-align: middle;}
.btn_type_fill {padding: 0 13px; border: 0 none; line-height: 26px;}
.btn_md.btn_type_fill:after {content: none;}
.ico_type_view:after {width: 15px; background-position: 0 0;}
.ico_type_listen:after {width: 15px; background-position: -20px 0;}
.ico_type_note:after {width: 16px; background-position: -40px 0;}
.ico_type_del:after {width: 12px; background-position: -60px 0;}
.ico_type_print:after {width: 15px; background-position: -77px 0;}
.ico_type_down:after {width: 13px; background-position: -97px 0;}

* {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari, Edge */
    color-adjust: exact !important;                 /*Firefox*/
}